Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Mindi Schryer" <[email-masked]>
Date: Thu, 20 Nov 2014 11:42:25 -0500

Hello.
Our records indicate that an order was placed for a 3-year subscription by KATHY KACZKOWSKI and have already been paid for.  This is the last year for the subscription and will be the last year for posters to be automatically sent out.  You will be contacted next year to see if you would like to purchase 2016 posters or another 3-year subscription.  You are in no way obligated to use our service but our postings ensure that your business will be up to date with all of the current labor law requirements.  If you have any further questions. please contact Customer Service at 877-321-4144.
Thank you,
LLPS

From: LLPS 
Sent: Thursday, November 20, 2014 10:38 AM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Mindi Schryer

Company: Deerfield Community Nursery School

E-mail Address: [email-masked]

Telephone: 847-945-2310

Message: I just received a package in the mail from your company and I did not
order anything. I do not intend to use it and want it returned. We
should not be charged for this order. Please advise why I received it
and how to return. 

Thank you for your time, 
Mindi Schryer, Director

Request generated on November 20th, 2014 at 10:38 AM EST from the IP address 75.26.234.149